@import url('https://fonts.googleapis.com/css2?family=Bentham&display=swap');
body .wrap,body aside{
    font-weight: 500;
    line-height: 1em;
    letter-spacing: .15em;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    font-feature-settings: "palt";
}
body section img,body aside img{
    margin: 0;
}
.l-header{
    position: relative;
}

main,aside{
    font-size: 10px;
}
main *,aside *{
    letter-spacing: .1em;
    line-height: 1em;
}
.pc{
    display: block;
}
.sp{
    display: none;
}
.wrap img{
    width: 100%;
}
@media screen and (max-width:1240px) {
    main,aside{
        font-size: .78vw;
    }
}
@media screen and (max-width:768px) {
    .pc{
        display: none;
    }
    .sp{
        display: block;
    }
    main,aside{
        font-size: 2.66666vw;
    }
}

/* css */
:root{
    --green: #756956;
    --margin: 10em;
    --width01: 120em;
    --width02: 80em;
}
.wrap{
    background: #f2f0e9;
}
.about{
    padding: var(--margin) 0;
    text-align: center;
}
.about h3{
    font-size: 2em;
    margin: 0 0 2.5em;
    line-height: 1.7em;
}
.about p{
    font-size: 1.6em;
    line-height: 1.7em;
}
.info{
    width: var(--width02);
    margin: auto;
    text-align: center;
}
.info h3,.images span,.shop h3{
    font-size: 1.8em;
    padding: 0 0 1.3888em;
    margin: 0 0 2em;
    border-bottom: 1px solid var(--green);
}
.info p,.images h3{
    font-size: 2em;
    margin: 0 0 2em;
    line-height: 1.7em;
}
.info p:last-child{
    margin: 0;
}
.info .service dt{
    width: 7.5em;
    aspect-ratio: 150/30;
    font-size: 2em;
    margin: 0 auto .2em;
    background: var(--green);
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}
.info .service dd + dt{
    margin: 2em auto .6em;
}
.info .service dt:first-child{
    aspect-ratio: unset;
    background: none;
    color: #000;
}
.info .service dt:first-child + dd{
    font-size: 2.4em;
}
.info .service dt:first-child + dd + dd{
    font-size: 1.6em;
    margin: .625em 0 0;
}
.info .service dd{
    font-size: 4em;
}
.info .service dd small{
    font-size: .6em;
}
.info .service dd em{
    font-size: .8em;
}
.info .service dd span{
    font-size: .7em;
}
.deadline{
    margin: 4em 0 var(--margin);
}
.deadline dt{
    font-size: 2.2em;
    margin: 0 auto .4em;
}
.deadline dd{
    font-size: 2.6em;
}
.contents{
    width: var(--width01);
    margin: auto;
}
.contents > li{
    padding: var(--margin) 0;
    position: relative;
}
.contents h3{
    font-size: 2em;
    margin: 0 0 2.5em;
    text-align: center;
    line-height: 1.7em;
}
.contents h4{
    text-align: center;
    font-size: 1.8em;
    margin: 0 0 2em;
}
.contents h4 + p{
    font-size: 1.6em;
    width: 50em;
    margin: 0 auto 2em;
    line-height: 1.7em;
}
.contents h4 + p + ul .inner{
    padding: 0;
}
.column{
    margin: 0 0 var(--margin);
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.column :is(img,p){
    width: 48%;
}
.column p{
    font-size: 1.6em;
    line-height: 1.7em;
}
.inner{
    width: var(--width02);
    margin: auto;
    display: flex;
    flex-direction: column;
    gap: 3em;
}
.inner h4{
    font-size: 1.8em;
    text-align: center;
}
.inner p{
    font-size: 1.6em;
    line-height: 1.7em;
}
.list{
    width: var(--width01);
}
.list ul{
    display: flex;
    justify-content: space-between;
}
.list ul li{
    width: 48%;
}
.contents .list h3{
    margin: 0;
}
.contents > li + li::before,.inner + .inner::before{
    content: '';
    width: var(--width01);
    height: 1px;
    background: #756956;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
.shiyou > section{
    padding: 0 0 var(--margin);
}
.shiyou > section + section{
    padding: var(--margin) 0;
    border-top: 1px solid #756956;
}
.shiyou .inner{
    padding: var(--margin) 0;
    position: relative;
}
.shiyou h3 + .inner{
    padding: 0 0 var(--margin);
}
.contents > li.shiyou{
    padding: var(--margin) 0 0;
}
.images{
    width: var(--width01);
    margin: auto;
}
.images{
    margin: 0 auto var(--margin);
}
.images span{
    font-size: 1.8em;
    text-align: center;
    border-bottom: 1px solid #756956;
    display: block;
}
.images h3{
    margin: 0 0 5em;
    text-align: center;
}
.images ul{
    display: flex;
    flex-wrap: wrap;
    gap: 6em 4%;
}
.images li{
    width: 48%;
}
.images li strong{
    font-size: 1.8em;
    margin: 0 0 1.6666em;
    display: block;
}
.shop{
    width: var(--width01);
    margin: auto;
    padding: 0 0 var(--margin);
}
.shop h3{
    margin: 0 0 2.7777em;
    text-align: center;
}
.shop h3 + a{
    width: var(--width02);
    margin: 0 auto 5em;
    display: block;
}
.shop a:last-child{
    font-size: 1.6em;
    width: 15.625em;
    margin: auto;
    aspect-ratio: 250/40;
    border: 1px solid #000;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}
.slider{
    width: var(--width02);
    margin: auto;
}
.slider img{
    width: 100%;
}
.slider :is(.slick-prev, .slick-next){
    color: rgba(0, 0, 0, 0);
}

@media screen and (max-width:768px) {
    :root{
        --margin: 8em;
        --width01: 92%;
        --width02: 92%;
    }
    .about{
        margin: 0 4%;
    }
    .about h3{
        font-size: 1.8em;
        text-align: left;
        letter-spacing: .04em;
        margin: 0 0 2.2em;
    }
    .about p{
        font-size: 1.4em;
        text-align: left;
    }
    .about p br{
        display: none;
    }
    .info{
        width: 100%;
    }
    .info h3, .images span, .shop h3{
        font-size: 1.6em;
    }
    .info p, .images h3{
        font-size: 1.8em;
    }
    .info .service dt{
        font-size: 1.8em;
    }
    .info .service dt:first-child + dd{
        font-size: 2.2em;
    }
    .info .service dt:first-child + dd + dd{
        font-size: 1.4em;
    }
    .info .service dd small{
        position: relative;
        top: -.2em;
    }
    .info .service dd{
        font-size: 3.8em;
        letter-spacing: .04em;
    }
    .deadline dt{
        font-size: 2em;
    }
    .deadline dd{
        font-size: 2.4em;
    }
    .contents{
        width: 100%;
    }
    .column,.slider{
        width: var(--width02);
        margin-left: auto;
        margin-right: auto;
    }
    .contents h3{
        font-size: 1.8em;
        margin: 0 0 4.4444em;
    }
    .slider{
        display: flex;
        overflow-x: scroll;
        gap: 2em;
    }
    .slider .inner{
        width: 100%;
    }
    .slider > li{
        min-width: 31em;
    }
    .column{
        flex-direction: column;
        gap: 4em;
    }
    .column img{
        width: 100%;
    }
    .column p{
        width: 100%;
        font-size: 1.4em;
    }
    .slider .inner h4{
        text-align: left;
    }
    .inner h4{
        font-size: 1.6em;
    }
    .inner p{
        font-size: 1.4em;
    }
    .contents > li + li::before, .inner + .inner::before{
        width: 100%;
    }
    .contents .list h3{
        margin: 0 0 2.7777em;
    }
    .list ul{
        flex-direction: column;
        gap: 2em;
    }
    .list ul li{
        width: 100%;
    }
    .contents h4 + p{
        width: 92%;
        font-size: 1.4em;
    }
    .images h3{
        margin: 0 0 2.5em;
    }
    .images li{
        width: 100%;
    }
    .images li strong{
        font-size: 1.6em;
    }
    .shop h3 + a{
        width: 100%;
    }
}

/* floating */
.floating{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: space-evenly;
    -ms-flex-pack: space-evenly;
    justify-content: space-evenly;
    text-align: center;
    position: fixed;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
    right: 0;
    width: 100%;
    z-index: 100;
  }
.floating a {
    -webkit-box-shadow: 0 3px 5px rgb(255 255 255 / 30%);
    box-shadow: 0 3px 5px rgb(255 255 255 / 30%);
    width: 90%;
    display: inline-block;
    font-size: 12px;
    line-height: 1;
    letter-spacing: 1.5px;
    background-color: #1a1a1a;
    color: #fff;
    text-align: center;
    padding: 15px 0;
    border-radius: 50px;
}
@media screen and (min-width: 768px) {
    .floating{
        width: 100%;
        -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
        justify-content: space-evenly;
    }
    .floating a{
        width: 49%;
        font-size: 16px;
        padding: 20px 0;
    }
}

/* order */
.shop p {
    width: 50em;
	font-size: 1.6em;
	margin: -1.25em auto 1.25em;
	line-height: 1.7em;
}
@media screen and (max-width: 768px) {
	.shop p {
        width: 100%;
		font-size: 1.4em;
	}
}
.shop div {
	margin: 0 0 2em;
	display: flex;
	justify-content: center;
}
@media screen and (max-width: 768px) {
	.shop div {
		justify-content: flex-start;
	}
}
.shop div strong {
	font-size: 2.6em;
}
@media screen and (max-width: 768px) {
	.shop div strong {
		font-size: 2.4em;
	}
}
.shop div em {
	margin: 0 0 0 1em;
	padding: 0 0 0 1em;
	font-size: 1.6em;
	border-left: 1px solid #000;
}
@media screen and (max-width: 768px) {
	.shop div em {
		font-size: 1.4em;
	}
}
.shop div em span {
	font-size: 1.5em;
}